html {
    width: 100dvw;
    overflow-x: hidden;
}

.carousel-custom {
    width: 100%;
    /* overflow: hidden; */
    position: relative;
}

.carousel-track {
    display: flex;
    transition: transform 0.4s ease;
    gap: 3rem;
}

.carousel-track img {
    width: 70%;
    /* height: 350px; */
    aspect-ratio: 3 / 2;
    object-fit: cover;
    flex: 0 0 70%; 
}

.carousel-indicators-custom {
    display: flex;
    gap: 6px;
    margin-top: 10px;
    padding-left: 0; 
}

.carousel-indicators-custom span {
    height: 10px;
    width: 10px;
    background: #bbb;
    border-radius: 10px;
    transition: 0.3s;
}

.carousel-indicators-custom span.active {
    width: 40px;
    background: #002DEB;
}

@media screen and (max-width:820px) {
    .carousel-track img {
        width: 80%;
        flex: 0 0 80%; 
    }
    .carousel-track {
        gap: 1rem;
    }
}